RubyGems Navigation menu

authlogic 6.1.0

An unobtrusive ruby authentication library based on ActiveRecord.

Versions:

  1. 6.1.0 - May 08, 2020 (47,5 ko)
  2. 6.0.0 - March 24, 2020 (47 ko)
  3. 5.2.0 - May 08, 2020 (46,5 ko)
  4. 5.1.0 - March 24, 2020 (46 ko)
  5. 5.0.4 - September 11, 2019 (46 ko)
Voir toutes les versions (90)

Dépendances de Runtime (4):

  • activemodel >= 5.2, < 6.1
  • activerecord >= 5.2, < 6.1
  • activesupport >= 5.2, < 6.1
  • request_store ~> 1.0
  • Dépendances de Development (13):

  • bcrypt ~> 3.1
  • byebug ~> 10.0
  • coveralls ~> 0.8.22
  • minitest-reporters ~> 1.3
  • mysql2 ~> 0.5.2
  • pg ~> 1.1.4
  • rubocop ~> 0.80.1
  • rubocop-performance ~> 1.1
  • scrypt >= 1.2, < 4.0
  • simplecov ~> 0.16.1
  • simplecov-console ~> 0.4.2
  • sqlite3 ~> 1.4.0
  • timecop ~> 0.7
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Ben Johnson, Tieg Zaharia, Jared Beck

    Total de contrôle SHA 256:

    98f6ce9225d7ed85487617dbcf9e659802d15850ee81da2229223cbfe6461258

    Total de téléchargements 5 093 108

    Pour cette version 10 271

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.4.0

    Liens: